.character-list-header {
  width: 100%;
  background: white;
  border-radius: 5px 5px 0px 0px;
  padding: 5px 0;
  display: flex;
  justify-content: flex-end;
  button {
    margin-left: 10px;
    background: transparent;
    border: none;
    img {
      height: 25px;
    }
  }
}
